# TryOutMiniProject

Install:

    npm install

install nodemon

    npm i nodemon
    
Setting .env

Setting database in config/config.json

![Examples of Database](Example-DB.png)

## Made by:
- Daniel
- Najib
- Hanif

